
@media(max-width:1920px) {
.left-shape { right: 0; }
}

@media(max-width:1600px) {
.left-shape { right: -120px; }
}

@media(max-width:1440px) {
.laptopStroke { right: 0; }
.left-shape { right: -169px; }
}

@media(max-width:1366px) {
.left-shape { right: -198px; }
.modal-header{ margin: 19px 0 35px;}
}

@media(max-width:1280px) {
.left-shape { right: -236px; }
}

@media(max-width:1250px) {
.laptopStroke { right: -50px; }
.web-develop { background-size: 100% 100%; height: auto; padding: 32px 0 35px 34px; width: 241px; }
.graphic-design { background-size: 100% 100%; width: 325px; left: 103px; padding: 15px 0 0 62px; }
.search-engine { bottom: -181px; width: 345px; }
.client { padding: 154px 0 0 20px; }
.footer-right ul li { margin: 0 20px 0 0; }
.footer-right ul li a { font-size: 13px; }
.footer-left p { font-size: 13px; }
.service-content { margin: 0; }
.inner-app { right: 93px; text-align: left; top: 55px; }
.mobile-app { width: 518px; background-size: 100%; }
.service-right { float: right; padding: 17px 0 0 56px; width: 50%; }
.mainHeading { font-size: 45px; }
.left-shape { display: none; }
.service-head { font-size: 23px; }
}

@media(max-width:1180px) {
ul.serviceType { left: -30%; }
.laptopPic img { width: 100%; }
.laptopPic { margin-left: 0px; }
.serviceBlock::after { background: none; }
.laptopStroke { right: 0; top: 50px; }
.cd-top.cd-is-visible.cd-fade-out { display: none; }
.ourServices { height: 404px; }
.banner_area { background-size: 100%; height: auto; }
.banner-txt { margin: 106px 0 0; }
.head-sideNavi li a { padding: 14px 30px; }
}

@media(max-width:1000px) {
.navigation { max-width: 1000px; width: 100%; }
.navigation .navbar-brand { margin-left: 10px; }
.head-sideNavi { padding-right: 10px; }
.designPic img { width: 100%; }
.serviceType li a { font-size: 16px; }
.serviceType li:nth-of-type(1) { width: 300px; }
.serviceType li:nth-of-type(2) { right: -75px; width: 400px; }
.serviceType li:nth-of-type(3) { top: 164px; width: 500px; height: 300px; }
.serviceType li:nth-of-type(4) { top: 160px; height: 250px; }
}

@media only screen and (min-width: 1024px) {
.cd-top { display: inline-block; height: 40px; width: 40px; position: fixed; bottom: 40px; right: 10px; outline: none; box-shadow: none; outline:none; /* image replacement properties */ overflow: hidden; text-align: center; line-height: 50px; white-space: nowrap; background: transparent; visibility: hidden; opacity: 0; -webkit-transition: opacity .3s 0s, visibility 0s .3s; -moz-transition: opacity .3s 0s, visibility 0s .3s; transition: opacity .3s 0s, visibility 0s .3s; }
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { -webkit-transition: opacity .3s 0s, visibility 0s 0s; -moz-transition: opacity .3s 0s, visibility 0s 0s; transition: opacity .3s 0s, visibility 0s 0s; outline: none; }
.cd-top.cd-is-visible { /* the button becomes visible */ visibility: visible; opacity: 1; }
.no-touch .cd-top:hover { background-color: #e86256; opacity: 1; color: #fff; }
.cd-top:hover { color: #fff; }
.cd-top { height: 60px; width: 60px; right: 30px; bottom: 30px; color: #fff; font-size: 40px; outline: none; }
}

@media(max-width:850px) {
.serviceType li:nth-of-type(2) { right: -150px; }
.laptopStroke { display: none; }
}

@media(max-width:767px) {
.banner_area { background-size: cover; height: 300px; padding-bottom: 50px; }
.navigation { float: left; left: 0; max-width: 1000px; position: absolute; width: 100%; padding-top: 20px; }
.navbar-brand { height: 70px; }
.navbar-brand > img { height: 100%; }
.head-sideNavi { background: none; }
.head-sideNavi::after { background: none; }
.head-sideNavi { width: 100%; background: rgba(27,57,57,.93); min-height: auto; height: auto; }
.head-sideNavi li a { text-align: left; }
.head-sideNavi li a::after, .head-sideNavi li.active a::after { background: none; border: None; }
.banner-txt { margin: 20px 0 0;  }
.text-Content { margin-top: 50px; }
.serviceBlock { height: auto; }
.ourServices { height: auto; }
ul.serviceType { left: 0; }
.serviceType li:nth-of-type(1) { position: initial; background: #470e6f; width: 100%; text-align: center; height: auto; padding: 10px; }
.serviceType li:nth-of-type(2) { position: initial; background: #ff5900; width: 100%; text-align: center; height: auto; padding: 10px; }
.serviceType li:nth-of-type(3) { position: initial; background: #9d642a; width: 100%; text-align: center; height: auto; padding: 10px; }
.serviceType li:nth-of-type(4) { position: initial; background: #63423b; width: 100%; text-align: center; height: auto; padding: 10px; }
.text-Content { margin: 20px 0; padding: 0; text-align: center; }
.aboutUs { padding: 50px 0; }
.left-images { float: left; margin: 0; text-align: center; width: 50%; }
.bottom-images { float: left; margin: 0; text-align: center; width: 50%; }
.right-images { float: left; margin: 0; text-align: center; width: 100%; }
.client-images { float: left; margin: 40px 0; padding: 0; position: relative; width: 100%; }
.client { float: left; padding: 0; width: 100%; text-align: center; }
.cd-top { display: none; }
.designPic { text-align: center; }
.designPic img { width: auto; }
.service-left { display: none; }
.service-right { float: left; padding: 20px; width: 100%; text-align: center; }
.mobile-service { display: block; width: 100%; margin: 0 auto; clear: both; }
.mobile-service li { display: block; float: left; list-style: none; width: 50%; padding: 18px; text-align: center; }
.mobile-service li:first-child { background: #4a0e71; }
.mobile-service li:nth-child(2) { background-color: #ff6400; }
.mobile-service li:nth-child(3) { background: #a68039; }
.mobile-service li:nth-child(4) { background: #89634b; }
.mobile-service li h1 { color: #fff; text-transform: capitalize; font-family: 'Lato', sans-serif; margin: 15px 0; font-size: 20px; }
.mobile-service img { height: 42px; }
.ourPortfolio { clear: both; }
.navbar-toggle { margin-top: 20px; border: none; background: #fb8659; border-radius: 0; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: #fb8659; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-nav > li > a { font-size: 14px; color: #fff; }
.navbar-default .navbar-nav > li > a { color: #fff; }
.head-sideNavi li a { border-bottom: 1px solid rgba(255,255,255,0.4); padding: 11px 20px; }
.head-sideNavi { padding-right: 0; }
.os-animation { opacity: 1 !important; }
.logo {
	margin: 18px 0 0;
	top: 0 !important;
}
.slider-shape { display: none; }
.banner_arrow { font-size: 23px; background:rgba(255,255,255,0.7); padding:10px; }

}

@media(max-width:667px) {
.mobile-service li h1 { font-size: 19px; }
.client h1 { font-size: 34px; }
.footer-left p { text-align: center; width: 100%; }
.footer-right { width: 100%; text-align: center; }
.footer-left a { float: left; margin: 0; text-align: center; width: 100%; }
.footer-right ul li { display: inline; float: none; }

}

@media(max-width:568px) {
.client img { width: 100%; }
.designPic img { width: 100%; }
.banner_arrow { font-size: 23px; background:rgba(255,255,255,0.7); padding:10px; }
.banner-txt{ margin:50px 0 0;}
.mobile-service li { min-height: 152px; }
}


@media only screen and (max-width:991px){
	.bottom-footer .row {
	flex-direction: column;
	display: flex;
	align-items: center;
}
	.footer-left a {
	margin: 0 10px 0 0;
}
	.footer-right ul li {
	margin: 0 15px 0 0;
}
	.bottom-footer .col-md-6.col-sm-5, .bottom-footer .col-md-6.col-sm-7 {
	width: 100%;
	text-align: center;
}
	.footer-right {
	margin: 15px auto;
	padding: 0;
	float: none;
	width: auto;
	display: table;
}
	.bottom-footer .footer-left {
	display: flex;
	justify-content: center;
}
}
@media only screen and (max-width:767px){
	.bottom-footer .footer-left {
	flex-direction: column;
}
	.footer-right a {
	white-space: nowrap;
}
	.footer-right ul li {
	margin: 7px 15px;
	display: inline-block;
}
	.about-us-cnt p {
	font-size: 16px;
	line-height: 23px;
	padding: 10px 0 15px;

}
	.aboutus-cnt.newPageData .memmebr-founder h2 {
	padding-top: 15px;
}
	.aboutus-cnt.newPageData .memmebr-founder h2 span {
	font-size: 20px;
	line-height: 27px;
	display: block;
}
	.about-us-cnt h1 {
	font-size: 30px;
	line-height: 50px;

}
}